@charset "UTF-8";

body {
    line-height: 1.5;
}

ul,
ol {
    list-style: none;
}

html {
    font-size: 125%;
}

.dcc__ttl {
    text-align: center;
}

@media only screen and (max-width: 960px) {
    html {
        font-size: 100%;
    }
}

.header__content {
    position: relative;
    z-index: 50;
    justify-content: space-between;
    align-items: center;
    height: 80px;
    display: flex;
    font-size: 0.8rem;
    max-width: 1200px;
    margin: 0 auto;
}

@media only screen and (max-width: 1400px) {
    .header__content {
        max-width: 960px;
    }
}

a.btn {
    display: block;
    text-align: center;
    font-size: 0.88rem;
    text-decoration: none;
    padding: 8.5px;
    font-weight: bold;
    box-sizing: border-box;
}

#navWrap ul>li ul li a {
    font-size: 0.87rem;
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 9px 0 8px 15px
}

.copyright {
    color: #999999;
    font-size: 0.6rem;
    padding: 8px 0;
}

#navWrap nav>ul>li>a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    font-size: 1rem;
}

#navWrap ul>li>a {
    padding: 18.5px 0;
}

.header__logo {
    max-height: 100%;
    max-width: 220px;
    width: 100%;
    object-fit: contain;
    font-family: "object-fit: contain;";
    /*IE対策*/
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.header__logo--symbol {
    max-width: 200px;
}

.header__qa__link {
    display: inline-flex;
}

.header__nav__list {
    height: 100%;
    display: flex;
}

.header__nav__item {
    position: relative;
    transition: 0.3s all ease-in-out;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    box-sizing: border-box;
}

.header__nav__item--active,
.header__nav__item:hover {
    background-color: #00a6c2;
}

.header__nav__item--active>a,
.header__nav__item:hover>a {
    color: #fff;
}

.header__nav__item:hover .header__dropdown {
    display: block;
}

.header__nav__link {
    color: inherit;
    display: block;
    padding: 0.5rem 1rem;
}

@media only screen and (max-width: 1400px) {
    .header__nav__link {
        padding: 0.5rem;
    }

    .header__logo {
        max-width: 200px;
    }

    .header__logo--symbol {
        max-width: 160px;
    }

    .header__content {
        font-size: 0.7rem;
    }
}

@media only screen and (max-width: 640px) {
    .header__nav {
        display: none;
    }
}

.header__dropdown {
    z-index: 10;
    transition: 0.3s all ease-in-out;
    display: none;
    background-color: #fff;
    color: #000;
    width: max-content;
    word-break: keep-all;
    position: absolute;
    top: 100%;
    left: 0;
    text-align: left;
    box-shadow: 1px 2px 5px #9e9e9e;
}

.header__dropdown:hover {
    display: block;
}

.header__dropdown__item {
    transition: 0.3s all ease-in-out;
    padding: 0.5rem 1rem;
    position: relative;
}

.header__dropdown__item a {
    padding: 0 1rem;
    margin: 0 auto;
    display: block;
}

.header__dropdown__item:hover {
    background-color: #00a6c2;
}

.header__dropdown__item:hover>a {
    color: #fff;
}

.header__contact {
    display: flex;
    justify-content: center;
    align-items: center;
}

.header__contact__txt {
    padding: 5px 10px;
    background-color: #00a6c2;
    border-radius: 1rem;
    color: #fff;
    background-color: #00a6c2;
}

.header__link {
    max-width: 120px;
}

.header__hambuger {
    cursor: pointer;
    display: none;
    justify-items: center;
    padding-right: 2rem;
}

.header__hambuger__button {
    height: 2rem;
    display: inline-flex;
    width: 2rem;
    flex-direction: column;
}

.header__hambuger__button.open span {
    visibility: hidden;
    width: 0;
}

.header__hambuger__button.open span:first-child {
    width: 2rem;
    visibility: visible;
    transform: translateX(-0.2rem) translateY(0.7rem) rotate(-45deg);
}

.header__hambuger__button.open span:last-child {
    width: 2rem;
    visibility: visible;
    transform: translateX(0.1rem) translateY(-0.6rem) rotate(45deg);
}

.header__hambuger__button__line {
    transition: 0.3s all ease-in-out;
    height: 0.5rem;
    width: 80%;
    border-bottom: 3px solid #555;
}

.header__hambuger__button__line--sub {
    padding-left: 3rem;
}

.header__hambuger__button__line--sub:hover::before {
    color: #fff;
}

.header__hambuger__button__line--sub::before {
    position: absolute;
    top: 0.5rem;
    left: 2.5rem;
    color: #00a6c2;
    content: "・";
}

.header__hambuger__nav {
    max-height: calc(100vh - 12rem);
    z-index: 50;
    font-size: 1rem;
    position: absolute;
    overflow: scroll;
    -ms-overflow-style: none;
    top: 0;
    width: 100%;
    left: 0;
    text-align: left;
    background-color: #fff;
    padding-bottom: 2rem;
}

.header__hambuger__nav__wrapper {
    position: fixed;
    overflow-x: hidden;
    overflow-y: scroll;
    -ms-overflow-style: none;
    width: 100vw;
    min-height: 100vh;
    left: 0;
    top: 5rem;
    z-index: -1;
    background-color: rgba(0, 0, 0, 0.5);
}

@media only screen and (min-width: 800px) {
    .header__hambuger__nav__wrapper {
        display: none;
    }
}

@media only screen and (max-width: 800px) {
    .header__content {
        position: fixed;
        top: 0;
        left: 0;
        margin: 0 auto;
        width: 100%;
        background-color: #fff;
        box-shadow: 0 0 5px #555;
    }

    .header__logo__link {
        padding-left: 2rem;
    }

    .header__nav {
        display: none;
    }

    .header__link {
        display: none;
    }

    .header__qa__link {
        display: none;
    }

    .header__hambuger {
        display: inline-flex;
        justify-content: center;
        flex-direction: column;
    }
}

.footer {
    padding: 4rem 0;
    font-size: 0.8rem;
    color: #fff;
    background-color: #00a6c2;
}

.footer__content {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    margin-bottom: 3rem;
    justify-content: space-between;
}

@media only screen and (max-width: 1400px) {
    .footer__content {
        max-width: 960px;
    }
}

.footer__dcc {
    text-align: left;
    width: 30%;
    border-right: 1px solid #fff;
}

.footer__dcc__img {
    width: 80%;
}

.footer__dcc>h4 {
    margin-top: 0;
    margin-bottom: 0;
}

.footer__logo {
    width: 100%;
}

.footer__logo--dcc {
    max-width: 220px;
}

.footer__logo--qa {
    max-width: 75px;
}

.footer__qa {
    width: 30%;
    padding: 0 1rem;
    text-align: left;
    border-right: 1px solid #fff;
}

.footer__qa>h3 {
    margin-bottom: 0;
}

.footer__links {
    width: 30%;
    text-align: left;
    margin-left: 1rem;
    height: fit-content;
}

.footer__links__item {
    width: 100%;
    align-items: center;
    background-color: #fff;
    color: #000;
    padding: 5px 1rem;
    height: 3rem;
    margin-bottom: 1rem;
}

.footer__links__icon {
    width: 20%;
    max-height: -webkit-fill-available;
}

.footer__links__ttl {
    margin: 0;
    width: 70%;
    font-weight: bold;
    font-size: 1rem;
}

.footer__links__ttl__en {
    font-size: 0.5rem;
    letter-spacing: -1px;
}

.footer__item--sub {
    padding-left: 2rem;
}

@media only screen and (max-width: 1150px) {
    .footer {
        padding-top: 2rem;
    }

    .footer__content {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .footer__dcc {
        width: 40%;
        border: 0;
        margin-bottom: 1rem;
    }

    .footer__qa {
        border: 0;
        width: 40%;
        margin-bottom: 1rem;
        padding-left: 0;
    }

    .footer__links {
        width: 40%;
        margin: 0;
        flex-grow: unset;
        align-content: center;
    }

    .footer__links__icon {
        height: 100%;
        object-fit: contain;
        font-family: "object-fit: contain;";
        /*IE対策*/
    }

    .footer__links__item {
        width: 100%;
    }
}

@media only screen and (max-width: 960px) {
    .footer {
        font-size: 1rem;
    }

    .footer__content {
        width: 85%;
        flex-wrap: wrap;
        justify-content: start;
    }

    .footer__dcc {
        width: 85%;
    }

    .footer__qa {
        width: 85%;
    }

    .footer__links {
        width: 100%;
    }

    .footer__links__ttl {
        font-size: 0.9rem;
    }
}

.dcc__banner {
    position: relative;
    width: 100%;
}

.dcc__banner__ttl {
    margin: 0;
    text-align: left;
    left: 20%;
    position: absolute;
    top: 40%;
    font-weight: bold;
    font-size: 1.6rem;
    text-shadow: 0 0 1rem #fff;
}

.dcc__banner__ttl__en {
    font-size: 0.8rem;
    letter-spacing: -1px;
    text-shadow: 0 0 1rem #fff;
    display: block;
}

.dcc__banner__img {
    width: 100%;
}

@media only screen and (max-width: 960px) {
    .dcc__banner__ttl {
        padding: 1rem;
        width: fit-content;
        left: 7%;
        position: relative;
    }
}

@media only screen and (max-width: 800px) {
    .dcc__banner {
        /*margin-top: 5rem;*/
    }

    .dcc__banner__img {
        height: 6rem;
        object-fit: cover;
        font-family: "object-fit: cover;";
        /*IE対策*/
    }
}

.dcc__ttl {
    text-decoration: underline;
    font-size: 1.4rem;
    margin: 4rem 0;
}

.flex__wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.flex__content {
    width: 50%;
}

.hidden {
    display: none;
}

.notfound {
    margin: 10rem 0;
    display: block;
}

@media only screen and (max-width: 960px) {
    .flex__wrapper {
        justify-content: space-around;
    }

    .flex__content {
        width: 80%;
    }

    .notfound {
        width: 85%;
        margin: 0 auto;
        margin: 20rem auto 15rem;
    }
}

@media only screen and (max-width: 900px) {
    .dcc__pc {
        display: none;
    }
}

@media only screen and (min-width: 900px) {
    .dcc__sp {
        display: none;
    }
}

@media only screen and (min-width: 960px) {
    #navWrap ul>li ul li a {
        font-size: 0.7rem;
        padding: 7px 0 4px 15px
    }

    header .btn {
        font-size: 0.75rem !important;
        padding: 7px 30px !important;
    }

    #main-menu {
        margin-top: 2px !important;
    }

    .headerLogo {
        margin-top: -6px;
    }

    #navWrap ul a {
        font-size: 0.8rem;
    }

    #footerMenu>ul>li a {
        font-size: 0.8rem;
    }

    #footerMenu>ul>li>ul a {
        font-size: 0.7rem !important;
    }

    #navWrap nav>ul>li>a {
        display: block !important;
        font-size: 0.8rem;
    }

    #footerMenu li {
        margin-bottom: 13px;
    }

    #footerMenu li span {
        display: inherit;
    }

    .copyright {
        font-size: 0.7rem;
    }

    #footerMenu>ul>li>ul {
        margin-top: 13px !important;
    }
}